uuid: ab03aefc-774c-41c1-8609-8c35f7c1d6b2
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 9UWa4AeID_OwgI3RQbxLVkKdB3W2y4lw6wFw31m_T5c
id: medium
label: 'Date moyenne par défaut'
locked: false
pattern: 'D d/m/Y - H:i'
